/gnu/store/ysxxss18j3ba0vr38mdhp3f3c4hn4y5q-perl-cpan-meta-requirements-2.140.drv